body {
    font-family: var(--font-body);
    font-size: var(--fs-body);
    line-height: var(--lh-body);
    color: var(--text-primary);
    background: var(--bg-surface);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-heading);
    font-weight: var(--fw-bold);
    color: var(--text-primary);
}

h1 {
    font-size: var(--fs-h1);
    line-height: var(--lh-h1);
}

h2 {
    font-size: var(--fs-h2);
    line-height: var(--lh-h2);
}

h3 {
    font-size: var(--fs-h3);
    line-height: var(--lh-h3);
}

h4 {
    font-size: var(--fs-h4);
    line-height: var(--lh-h4);
}

h5 {
    font-size: var(--fs-h5);
    line-height: var(--lh-h5);
}

h6 {
    font-size: var(--fs-h6);
    line-height: var(--lh-h6);
}

p {
    font-size: var(--fs-body);
    line-height: var(--lh-body);
}

.hero-highlight {
    font-style: italic;
    color: var(--color-primary);
}

.hero-highlight-lg {
    font-style: italic;
    color: var(--color-primary);
    font-size: 1.25em;
}